using GameAtlas.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GameAtlas.Stub
{
    public class Stub : IPersistanceManager
    {
        public (List<Jeu>,List<Utilisateur>) ChargeDonnees()
        {
            List<Utilisateur> ListUsers = new List<Utilisateur>();
            List<Jeu> ListJeu = new List<Jeu>();
            Utilisateur user1 = new Utilisateur("test@gmail.com", "test", "Test1234");
            ListUsers.Add(user1);
            return (ListJeu,ListUsers);
        }

        public void SauvegardeDonnees(List<Jeu> jeux, List<Utilisateur> utilisateurs)
        {
            throw new NotImplementedException();
        }
    }
}